Subject: Re: [sidr] Working Group Last Call for draft-ietf-sidr-res-certs-17

From: Sandra Murphy <[email-masked]>
Date: Fri, 5 Mar 2010 18:02:15 -0500 (Eastern Standard Time)

The presentations at the IETF meeting and the comments in response to the 
res-certs last call mentioned no desirable changes in the res-certs draft.

But the res-certs authors tell me that they have taken the discussion of 
the desire for a serial name component to the subject name to heart and 
plan on making a change to allow this in the res-certs draft.  (See issue 
#8 in the issue tracker and the discussion thread "multi-value 
distinguished name question", "more CA info", "OpenCA info", and "where to 
document the new name constraints" in the list archive.)

I invite the authors to submit a new version of the draft with this has 
been addressed.

When a new version is available, there will be a short one week last call, 
with comments restricted to whether the issue has been adequately 
addressed.

--Sandy